ALTER TABLE VS4TInventoryCost ADD
	TIM2InputCost money NULL,
	TIM2InputTCurCode nvarchar(5) NULL,
	TIM2InputCostRate float(53) NULL,
	TIM2PerQuantity float(53) NULL,
	TIM2UnitCalc float(53) NULL,
	TIM2UnitCost money NULL,
	TIM2QuantityCost float(53) NULL,
	TIM2TUntCode nvarchar(15) NULL,
	TIMCUnitRatio float(53) NULL,
	TIM2Type smallint NULL,
	TIM2CostAmount money NULL,
	TIM2CostDate datetime NULL
GO
